INCLUDES= $(all_includes) $(KDE_INCLUDES)/tde -I/usr/include/sasl
KDE_CXXFLAGS = $(USE_EXCEPTIONS)

bin_PROGRAMS = ulab_fpgaprogserver

ulab_fpgaprogserver_SOURCES = main.cpp fpga_conn.cpp

ulab_fpgaprogserver_METASOURCES = AUTO
ulab_fpgaprogserver_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_QT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_KIO) -ltdetexteditor -ltdekrbsocket -ltqtrla

KDE_OPTIONS = nofinal
